@media only screen and (max-width: 610px) {
/************************************************ LINKS */
a:link {
  text-decoration:none;
  color: var(--color-sombra);} 
a:visited {
  text-decoration:none;
  color: var(--color-sombra);}
a:hover {
  text-decoration:none;
  color: var(--color-luz);}   
a:active {
  text-decoration:none;
  color: var(--color-sombra);}     

a#link:link {
  text-decoration:none;
  color: var(--color-sombra);} 
a#link:visited {
  text-decoration:none;
  color: var(--color-sombra);}
a#link:hover {
  text-decoration:none;
  color: var(--color-luz);}   
a#link:active {
  text-decoration:none;
  color: var(--color-sombra);}   

#txt-aviso a:link,
#txt-privacidad a:link,
#txt-cookies a:link {
  text-decoration:none;
  color: var(--color-sombra);}
#txt-aviso a:visited,
#txt-privacidad a:visited,
#txt-cookies a:visited {
  text-decoration:none;
  color: var(--color-sombra);}
#txt-aviso a:hover,
#txt-privacidad a:hover,
#txt-cookies a:hover {
  text-decoration:none;
  color: var(--color-luz);}
#txt-aviso a:active,
#txt-privacidad a:active,
#txt-cookies a:active {
  text-decoration:none;
  color: var(--color-sombra);}

.botonEnviar:link,
.botonEnviar:hover,
.botonEnviar:focus {
  color: var(--color-luz);
  border: 1px solid var(--color-luz);
  background-color: rgb(255, 255, 255);
}

#movil_nav li:last-child {
  border-bottom: 1px solid #d5d5d5;
}
#movil_nav a:link,
#movil_nav a:visited,
#movil_nav a:active {
    text-decoration:none;
    color: rgb(115, 115, 115);  
}
#movil_nav li:hover {
  color: whitesmoke;
  background: rgb(255, 255, 255)
}
#movil_nav a:hover,
#movil_nav a:focus {
    text-decoration:none;
    color: var(--color-luz);  
}

/***************************************** BOTONES PRINCIPALES */
.button { /*base botones principales*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width:90%;
  max-width: 335px;
  border-radius: 10px;
  border: 1px solid var(--color-luz);
  padding: 10px 30px;
  background-color: rgb(255, 255, 255);
}   

/*************************************** ESTRUCTURA */
.scaleSlider {
  width:100%; 
  margin-left:0%
}
html { /*config del efecto parallax*/
  overflow: hidden;
}
.Home {
  margin-top: 30px;
}
body { /*config del efecto parallax*/
  margin: 0;
  height: 100vh;
  perspective: 1px;
  transform-style: preserve-3d;
  overflow-x:hidden;
  overflow-y:auto;
  font-family:"Open Sans", sans-serif;
  text-align: center;
}
.bodyMargin {
  padding: 0 20px;
}
/*********************************************** SLIDER */
.prev, .next,.text {
  font-size: 14px;
  width:50px;
  border-radius: 30px;
}
.imgSlider {
  width: 295%;
  margin-left: -130%;  
} 
/************************************* EPIGRAFE */
#epigraph {
  position: relative;
  width:100%;
  height: auto;
  line-height: 50px;
  padding-top: 15px;
  padding-bottom: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,.2);
  z-index: 3; 
}
/*************************************** FONT STYLES */
h1 {
  margin-top: 4rem;
  padding: 0 10px;
  padding-bottom: 20px;
  font-weight: lighter;
  font-size: 2.2rem;
  line-height: 3rem;
  max-width: 780px;
}
h2,h3,h3.color {
  font-weight: lighter;
  font-size: 2rem;
  line-height: 2.6rem;
}   
h2 {
  padding: 0 0px;
  padding-top: 30px;
} 
.pensando h2 {
  padding-bottom: 20px;
} 
h2.subtitle {
  font-weight: 600;
  margin-bottom: .5rem;
  line-height: 1.45rem;
  font-size: 1.15rem;
}
.OneColumn66_Form h3{
  font-weight: lighter;
  font-size: 1.8rem;
  line-height: 2.3rem;
}
.trabajos h2 {
  font-size: 2.5rem;
  font-weight: 200;
  line-height: 4rem;
}
h3.bold {
  width: 80%;
  font-size: 36px;
  line-height: 42px;
}
h4 {  
  font-weight: lighter;
  font-size: 1.5rem;
  line-height: 2.2rem;
}
h5.button,h5.color {
  font-weight: lighter;
  font-size: .9rem;
  line-height: 40px;
}   
h5.button {
  font-weight: 400;
  line-height: 25px;
} 
h6.bajada {
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 30px;
  margin-top: 10px;
}
h6 {
  margin-top: 0px;
  font-size: 22px;
}
h6 {  
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.8rem;
  padding-top: 0px;
}
#sub {  
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.8rem;
  padding-top: 30px;
}
#subultima {  
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.8rem;
  padding-top: 30px;
  padding-bottom: 40px;
}
h6.ciudad {
  font-size: 20px;
  margin-top: 0px;
}
.titleWorks h6{
  font-size: 1.4rem;
  line-height: 1.7rem;
  font-weight: lighter;
  padding-top: 5px;
  padding-bottom: 30px;
}
.Nivel1 h6, .Nivel1 h6 a h6, a h6 {  
  font-size: 1rem;
  font-weight: 400;
  padding-top: 0px;
}
h7 {  
  font-weight: 200;
  font-size: 2.5rem;
  line-height: 4rem;
  letter-spacing: 0px;
  color:rgb(0, 0, 0);
}
h8 {  
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 2.2rem;
  padding-top: 0px;
}
a.bold {
  font-weight: 600;
}
b {
  font-weight: 200;
}
b.bold {
  font-weight: 600;
}
b.semibold {
  font-weight: 400;
}
p {
  line-height: 1.6rem;
  font-weight: lighter;
  font-size: 1.1rem;
}
p {
  margin-bottom: 20px;
}
p.mini {
  font-size: 11px;
  line-height: 18px;
  width: 90%;
  margin-top: 5px;
  margin-bottom: 0px;

}
p.bold {
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 5px;
}
a.bold {
  font-weight: 600;
}
a.black {
  font-weight: 800;
}
th {
  font-weight: 600;
  padding: 10px;
  background-color: rgb(255, 255, 255);
}
td {
  font-weight: lighter;
  padding: 10px;
  background-color: rgb(255, 255, 255);
}
/***************************************** DISEÑO EDITORIAL */
.Columns3 {
  display:flex;
  flex-direction: column;
  justify-content: center;
  width:98%;
  margin: auto;
  padding-bottom: 10px;
}
.OneColumn {
  margin-top: 0px;
  width: 100%;
  padding: 0 20px;
}
section {
  width: 100%;
  position: relative;
  margin: 0 auto 0px auto;
  padding: 20px 0px;
  background-color: rgb(255, 255, 255);
  z-index: 1; /* 110 */
} 
article {
  margin-top: 0px;
  text-align: left;
}
/******************************************** NOSOTROS CUERPO */
.Nosotros{
  display:flex;
  width: 100%;
  flex-direction: column;
  justify-content: space-around;
  margin: auto;
  padding-top: 4rem;
  padding-bottom: 0rem;
  z-index: 5; 
}
.Nosotros article {
  padding: 0rem 0rem;
}
.OneColumn66_Nosotros {
  width: 100%;
  padding-top: 1.5rem;
}
.OneColumn33_Nosotros {
  width: 100%;
  padding-top: 5rem;
}
.OneColumn66_Nosotros {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 50px;
  padding-top: 0rem;
}
.OneColumn66_Nosotros p {
  margin-bottom: 18px;
  padding-top: 5px;
}
/******************************************** capa BIBLIOTECA */
.biblioteca {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 70%;
  height: 12rem;
  border-radius: 0px;
  background: rgba(255, 255, 255, 0.8);
  z-index: 3; /* 103 */
}
#BoxQuieres {
  padding:10px;
}
/********************************************** capa CONFÍAN */
.confian {
  height: 5rem;
  padding-top: 0px;
  z-index: 3; /* 103 */
}
/*********************************************** BODY WORKS */
.works{
  width: 100%;
  z-index: 5; 
}
hr {
  margin-top: 20px;
  border: 2px;
  height: 2px;
  background-color: rgb(227, 227, 227);
}
.flex-containerOH {
  margin-top: 30px;
  padding: 0 0rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#portada {
  width:100%;
  min-width: 255px;
}
.itemOH img {
  width:100%;
}
.itemOH {
  display: block;
  text-align: left;
  width: 50%;
  padding: 0 1.2%;
}
article {
  margin-top: 50px;
  text-align: left;
  padding: 0rem 3rem;
}
.titleWorks {
  padding-bottom: 20px;
}
.title {
  display:flex;
  justify-content: flex-start;
  text-align: left;
  font-weight: 200;
  line-height: 4rem;
}
.title h2 {
  font-size: 2rem;
}
.title h5 {
  font-size: 1rem;
  font-weight: lighter;
  line-height: 2.9rem;
  padding-top: 33px;
  padding-bottom: 10px;
}
/********************************************* TRABAJO SOLO */
.SemiFullWidthColumn img{
  width: 107%;
  text-align: center;
  margin-left: -4.5%;
  margin-top: 0px;
  margin-bottom: 0px;
}
.FullWidthColumn img{
  width: 100%;
  margin-left: 0%;
  text-align: center;
} 
.FullWidthColumnFull img{
  width: 110%;
  margin-left: -5%;
  text-align: center;
} 
.mySlides1 img, .mySlides2 img{
  width: 100%;
  text-align: center;
}
#WidthColumn33 img{
  width: 50%;
}
.WidthColumn50 {
  width: 50%;
}
.WidthColumn80 img{
  width: 80%;
}
.WidthColumn90 img{
  width: 90%;
}
.VideoWidthFull video{
  width: 100%;
  justify-content: center;
}
.GrillaFoto { /*Grilla de fotos*/
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: auto;
  z-index: 3; 
}
.TextoPorImg {
  max-width: 50%;
  padding: 5%;
  padding-top: 8%;
}
.Nivel1 {  /*Volanta*/
  display:flex; 
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0);
  padding-top: 4rem;
  margin-left: 2px;
  z-index: 4; 
}
.Nivel1-1 {  /*Título*/
  display:flex; 
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0);
  width: 100%;
  margin-top: 1rem;
  text-align: left;
  z-index: 4; 
}
.Nivel2 { /*Grupo Flechas*/
  display:flex; 
  background-color: rgba(255, 255, 255, 0);
  justify-content: start;
  margin-top: .5rem;
  margin-left: 0px;
  z-index: 5; 
}
.SubNivel2 { /*Cada Flecha*/
  margin-top: 0rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.Nivel3 { /*Grupo Bajada y Párrafos*/
  display:flex; 
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  text-align:left;
  margin: auto;
  z-index: 3; 
}
.SubNivel3 { /*Bajada*/
  width: 100%;
  max-width: 480px;
  margin: 0px 0 0 0rem;
}
.SubNivel3-1 { /*Párrafo Columna*/
  margin: .5rem 0 0 0rem;
}
.NivelTip { /*Grupo Tip*/
  display:flex; 
  flex-direction: column;
  justify-content: flex-start;
  text-align:left;
  margin: auto;
  z-index: 3; 
}
.tip {  
  padding-top: 0px;
  padding-right: 0px;
}
.SubNivelTip { /*Título Tip*/
  width: 100%;
  max-width: 600px;
  margin-top: 50px;
  margin-bottom: 20px;
}
.NivelSubtit { /*Grupo Tip*/
  display:flex; 
  flex-direction: column;
  justify-content: flex-start;
  max-width: 600px;
  text-align:left;
  margin: 0px 0px 0px 0px;
  z-index: 3; 
}
.NivelEpi { /*Grupo Tip*/
  display:flex; 
  flex-direction: row;
  justify-content: flex-start;
  max-width: 600px;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.8rem;
  padding-top: 0px;
  text-align:left;
  margin: 10px 0px 40px 0px;
  z-index: 3; 
}
.SubNivelTip-1 { /*Párrafo tip*/
  width: 100%;
  max-width: 600px;
}
.Texto50 {
  width: 100%;
  padding: 20px 0px;
  font-size: 1.5rem;
}
/*************************************************** FORM */
#enlace:link {
  text-decoration:none;
  color: var(--color-sombra);} 
#enlace:visited {
  text-decoration:none;
  color: var(--color-sombra);}
#enlace:hover {
  text-decoration:none;
  color: var(--color-luz);}   
#enlace:active {
  text-decoration:none;
  color: var(--color-sombra);}   

canvas {
  width: 150px;
  height: 150px;
}
.Form2{
  display:flex;
  width: 90%;
  flex-direction: column;
  justify-content: space-around;
  margin: auto;
  padding-top: 3rem;
  padding-bottom: 0rem;
  z-index: 5; 
}
.Form{
  display:flex;
  width: 70%;
  flex-direction: column;
  justify-content: space-around;
  margin: auto;
  padding-top: 0rem;
  padding-bottom: 3rem;
  z-index: 5; 
}
.OneColumn33_Form {
  padding-top: 0rem;
}
.OneColumn66_Form {
  margin-top: 10px;
}
article.OneColumn66_Form {
  text-align: center;
  padding: 0;
}
#grisBack {
  background-color: rgb(230, 230, 230);
  padding: 40px;
  margin-right: -150px;
  padding-right: 90px;
  margin-left: -150px;
  padding-left: 110px;
  margin-bottom: -50px;
  padding-bottom: 50px;
}
input {
	width: calc(100% - 20px);
	padding: 9px;
	margin: auto;
  margin-top: 12px;
	font-size: 16px
}
input[type='submit']{
  border-radius: 10px;
  border: 1px solid rgb(80, 80, 80);
  background-color: rgb(255, 255, 255);
	color: rgb(80, 80, 80);
  width: 70px;
  margin: 0%;
  margin-top: 22px;
  margin-bottom: 20px;
  cursor: pointer;
}
#ppolicy, #leido {
  cursor: pointer;
}
textarea {
  max-width: calc(100% - 20px);
  min-width: calc(100% - 20px);
  max-height: 400px;
  min-height: 80px;
  padding: 9px;
	margin: auto;
  margin-top: 12px;
  font-size: 16px
}
.ok {
	text-align: center;
	width: 100%;
  padding: 8px;
  margin-bottom: 2rem;
	color: #000
}
.banda {
	background-color:  #48e;
  color: #fff;
  margin-bottom: 0rem;
}
.bad {
	text-align: center;
	width: 100%;
  padding: 8px;
  margin-bottom: 2.5rem;
	background-color: #a22;
	color: #fff
}
#ppolicy {
  width:4%;
  margin-left: -2px;
}
.estilotext {
  font-family: "Open Sans";
  font-weight: 400;
  border: 1px solid rgb(173, 173, 173);
}
/*********************************************** CLOCK */
.clockDoneLine{
  display: inline-flex;
  font-size: 20px;
	color: #999;
  text-align: center;
}
/********************************************** FOOTER */
footer {
  position: relative;
  bottom: 40px; /*fija todo el footer al pie de página*/
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  height: 80px;
  padding-top: 20px;
  background-color:#fff;
  /*box-shadow: 2px 0px 20px 0px rgba(0,0,0,.2);*/
  z-index: 3;
}
.footer {
  width: 100%;
}
/**************************************** NAVEGACIÓN MÓVIL */
#bar {
  display:block;
}  
#movil_nav {
  width: 100%; 
  background: rgb(35, 35, 35);
}
#movil_nav ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  margin-left: -10px;
}
#movil_nav li {
  display: block;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  letter-spacing: 0.1em;
  line-height: 2em;
  height: 2em;
  border-top: 1px solid #d5d5d5;
}
/********************************************** LEGALES */
.grisBackLegal {
  background-color: rgb(240, 240, 240);
  padding: 20px 0;
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: -50px;
  padding-bottom: 50px;
}
.ContainerLegal {
  margin-top: 30px;
  margin-bottom: 90px;
  padding: 0 1.3rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
ul.legal {
  margin-left: 0;
  padding-left: 0;
}
ul.legal li {
  margin-left: 2rem;
  list-style-type: disc;
  padding-left: 10px;
  font-weight: lighter;
}
li.sinLi {
  margin-left: 2rem;
  list-style-type: none;
  padding-left: 10px;
  font-weight: lighter;
}
article.papel{
  padding: 20px;
}
.papel {
  background-color: rgb(255, 255, 255);
  width:90%;
  /*max-width: 700px;*/
  align-items: center;
}
.tabla {
  display: flex;
  flex-direction: row;
  background-color: #bbb;
  justify-content: space-between;
  list-style-type: none;
}
.tabla.base {
  padding-bottom: 1px;
}
.col {
  margin-top: 1px;
  margin-left: 1px;
  padding: 3px;
  background-color: #fff;
  font-size: .6rem;
  font-weight: lighter;
}
.col.bold{
  font-weight: 600;
}
.grow1 {
  width:20%;
}
.grow2 {
  width:23%;
}
.grow3 {
  width:22%;
}
.grow4 {
  width:35%;
  margin-right: 1px;
}
/********************************************** BASE FOOTER */
.legales {
  display: inline-flex;
  width: 100%; 
  bottom: -10px;
  font-size: .7rem;
  line-height: .9rem;
  font-weight: lighter;
  margin-top: 20px;
  padding-top: 10px;
  z-index: 3; /* 200 */
}
#eng {
  padding-left: 10px;
}
#es {
  margin-right: 10px;
}
#txt-aviso{
  width:35%;
  text-align:right;
}
#txt-privacidad{
  width:50%;
}
#txt-cookies{
  width:40%;
  text-align:left;
}
.copyright {
  width: 100%;
  font-size: .7rem;
  text-align: center;
  margin-top: 140px;
  padding-bottom: 10px;
  color: rgb(30, 30, 30);
  background-color:#fff;
  z-index: 3; /* 200 */
}  
}